单图写真(pv版
接口:POST /volcv/v1 归属:绘图模型/ 豆包(即梦、火山)绘图 调用地址:Base URL https://api.allyang.cn(OpenAI 兼容前缀 https://api.allyang.cn/v1)+ 上述路径 鉴权:请求头 Authorization: Bearer <你的令牌>;令牌在控制台「令牌管理」创建 说明:下方为本接口契约。路径、字段名与枚举取值与线上接口一致;叙述文字已按本平台口径重写。价格、并发与限流等数值以控制台及实际返回为准,未确认处标注「待补」。
OpenAPI Specification
yaml
openapi: 3.0.1
info:
title: ''
description: ''
version: 1.0.0
paths:
/volcv/v1:
post:
summary: 单图写真(pv版
description: "将人像图片交由大模型做风格化处理,输出与输入人像特征高度相似的图片;当前提供 4 种头像风格(单人,男女均可)与 9 种胸像写真风格(单人,仅女性)。"
tags:
- 绘图模型/ 豆包(即梦、火山)绘图
parameters:
- name: Action
in: query
description: ''
required: true
example: CVProcess
schema:
type: string
- name: Version
in: query
description: ''
required: true
example: '2022-08-31'
schema:
type: string
- name: Authorization
in: header
description: ''
required: false
example: Bearer {{YOUR_API_KEY}}
schema:
type: string
default: Bearer {{YOUR_API_KEY}}
requestBody:
content:
application/json:
schema:
type: object
properties: {}
example: "{\r\n \"req_key\": \"xxx\",\r\n \"binary_data_base64\": [\"/9xxx\"],\r\n \"image_urls\": [\"http://\"],\r\n \"beautify_info\":{\r\n \"whitening\":0.5, // 自定义美白参数,float类型,数值越大,效果越明显,未做参数范围校验,建议[0, 2]\r\n \"dermabrasion\":1.5 // 自定义磨皮参数,float类型, 数值越大,效果越明显,未做参数范围校验,建议[0, 2]\r\n }\r\n}"
responses:
'200':
description: ''
content:
application/json:
schema:
type: object
properties: {}
headers: {}
security: []
components:
schemas: {}
securitySchemes: {}
servers: []
security: []